apiVersion: packaging.carvel.dev/v1alpha1
kind: Package
metadata:
  name: configuration.vsphere.vmware.com.9.1.0.0.25303350
spec:
  refName: configuration.vsphere.vmware.com
  version: 9.1.0.0.25303350
  template:
    spec:
      fetch:
        - imgpkgBundle:
            image: depot.kube-system.svc/vcf/vcf-service-configuration/ga/9.1.0.0/configuration:9.1.0.0.25303350
      template:
        - ytt:
            paths: ["config/"]
      deploy:
        - kapp: {}
